### Enumeration

# Gtk ConstraintRelation

#### Declaration

    enum Gtk.ConstraintRelation

#### Description [src]

The relation between two terms of a constraint.

#### Members

`GTK_CONSTRAINT_RELATION_LE`

  Less than, or equal.

  - Value: `-1`
  - Available since: 4.0
`GTK_CONSTRAINT_RELATION_EQ`

  Equal.

  - Value: `0`
  - Available since: 4.0
`GTK_CONSTRAINT_RELATION_GE`

  Greater than, or equal.

  - Value: `1`
  - Available since: 4.0